abort_for_me = Abort for me *
action = Action *
addbutton = Add >> *
allerheiligen = All Hallows Day *
answer = Answer *
available = Available Vacation Days *
availableparticipants = Available Participants *
back = Back *
birthday = Birthday *
boxingday = Boxing Day *
calendar = Calendar *
calendar_notification = Notify of appointments by *
calendar_vcal_method = vCal creation method *
calendarof = Viewing Calendar of *
calendarownerall = All *
calweek = CW *
canadaday = Canada Day *
carnaval = Carnaval * *
change = Change *
city = Location *
civicholiday = Civic Holiday *
class_aborted = aborted *
class_standby = on standby for validation of other participants *
class_subjected = subjection to be validated *
class_validated = validated *
collisionwith = Collision With *
columbusday = Columbus Day *
date = Date *
dateconflict = Appointment Conflict *
desc = Description *
dobook = Book *
donotbook = Do Not Book *
duration = duration *
easterfriday = Easter Friday *
eastermonday = Easter Monday *
eastersaturday = Easter Saturday *
eastersunday = Easter Sunday *
familyday = Family Day *
finados = Dia de Finados * *
firstchristmas = Christmas Day *
firstmay = May Day *
for = for *
forward = Forward *
freedomday = Freedom Day *
from = From *
gentemp_abort = Cancel *
gentemp_afternoon = Afternoon *
gentemp_appointment = appointment *
gentemp_avail_ok = available schedule *
gentemp_avail_too_small = available schedule but too short *
gentemp_can_be_disturbed = can be disturbed *
gentemp_can_not_be_disturbed = can not be disturbed *
gentemp_choose_date = Choose a date *
gentemp_confirm_rights_modification = validate the posted rights ? *
gentemp_date = Date *
gentemp_date_format_php = M/d *
gentemp_date_format_smarty = %B, %d %Y *
gentemp_day = Day *
gentemp_duration = Duration (hh:mm) *
gentemp_explain_rights_management = What people can do on my calendar... *
gentemp_formation = formation *
gentemp_from = From *
gentemp_holiday = Holiday *
gentemp_in-house = in-house *
gentemp_meeting = meeting *
gentemp_month = Month *
gentemp_month_name_1 = January *
gentemp_month_name_10 = October *
gentemp_month_name_11 = November *
gentemp_month_name_12 = December *
gentemp_month_name_2 = February *
gentemp_month_name_3 = March *
gentemp_month_name_4 = April *
gentemp_month_name_5 = May *
gentemp_month_name_6 = June *
gentemp_month_name_7 = July *
gentemp_month_name_8 = August *
gentemp_month_name_9 = September *
gentemp_morning = Morning *
gentemp_no = No *
gentemp_not_avail = not available schedule *
gentemp_nothing_subjected = nothing subjected *
gentemp_operation_completed = Operation successfully completed. *
gentemp_outside = outside *
gentemp_people_list = people list *
gentemp_period = Period *
gentemp_private = Private Appointment *
gentemp_repeater_0 = None *
gentemp_repeater_1 = Daily *
gentemp_repeater_2 = Weekly *
gentemp_repeater_3 = Monthly *
gentemp_repeater_4 = Work Days *
gentemp_repeater_5 = Yearly *
gentemp_rest = rest *
gentemp_right_default = Default view *
gentemp_right_modify = Create,<br />Modify,<br />Delete,<br />and View all *
gentemp_right_view_all = View all *
gentemp_rights_management = Share my calendar *
gentemp_short_available = Avail *
gentemp_short_participants = Part *
gentemp_short_private = Priv *
gentemp_subjection_followup = Subjections follow-up *
gentemp_telephone = Telephone *
gentemp_time = Time *
gentemp_time_format_php = H : i *
gentemp_time_format_smarty = %H : %M *
gentemp_to = To *
gentemp_today = Today *
gentemp_vacation = Vacation *
gentemp_validate = validate *
gentemp_view_avail = View availabilities *
gentemp_view_avail_available = available *
gentemp_view_avail_tooshort = too short *
gentemp_week = week *
gentemp_week_short = W *
gentemp_weekday_1 = Sunday *
gentemp_weekday_2 = Monday *
gentemp_weekday_3 = Tuesday *
gentemp_weekday_4 = Wednesday *
gentemp_weekday_5 = Thursday *
gentemp_weekday_6 = Friday *
gentemp_weekday_7 = Saturday *
gentemp_weekend = Weekend *
gentemp_what_i_subjected = What i subjected *
gentemp_what_one_subjected_to_me = What one subjected to me *
gentemp_wholeday = Entire Day *
gentemp_year = Year *
gentemp_yes = Yes *
goodfriday = Good Friday *
goodwillday = Day of Goodwill *
he_subject = subjects *
hello = Hello *
heritageday = Heritage Day *
holiday = Vacation *
holidayoverview = Vacation Summary *
holychristmas = Holy Evening *
how_to_subject_appt = If you want to propose an appointment, go in "see availabilities"... *
humanrightsday = Human Rights Day *
i_will_part = I will participate in this appointment. *
imposable_people = People for whom you can impose an appointment *
independenceday = Independence Day *
jtday = Day *
jtjump = Jump to Date *
jtmonth = Month *
jtyear = Year *
jump_to_date = Jump to Date *
labourday = Labour Day *
legend = Legend *
legend_appt_type = Appointment type legend *
memorialday = Memorial Day *
mlkingday = Martin Luther King Day *
name = Name *
newappointment4you = There is a new appointment notice waiting for you. *
newappointmentmheader = New Appointment *
newyear = New Year's Day *
nsaparecida = Nossa Senhora de Aparecida *
of = of *
presidentsday = Presidents Day *
print = Print *
query_abort = Really ABORT this appointment ? *
query_validate = Validate this appointment ? *
reconciliationday = Day of Reconciliation *
regulary = Regulary *
rememberanceday = Rememberance Day *
removebutton = << Remove *
republica = Proclamação da República * *
schedules = shedules *
secondchristmas = Christmas Day, Second *
select_all = select all *
temp_abort = Cancel *
temp_allappdelete = Delete All Appointments *
temp_allappfromtodaydelete = Delete All Appointments From Now *
temp_allpartdelete = Delete Appointment(s) for All Participants *
temp_appdelete = Delete Appointment *
temp_appointment = Appointment *
temp_appointmentrepeat = Appointment Repetitions *
temp_appt_type = Type *
temp_avail_text = Overview Participants *
temp_availability = Availability *
temp_back_label = Back *
temp_city = Location *
temp_col1 = Start *
temp_col2 = End *
temp_col3 = Topic *
temp_col4 = Location *
temp_col5 = Actions *
temp_collisionheader = Appointments at *
temp_commonsettings = Common Settings *
temp_create = Create Appointment *
temp_date_format = %Y, %B %d *
temp_date_rep = Date Schedules *
temp_dateandtime = Date and Time *
temp_edit = Edit Appointment *
temp_editappointment = Edit Appointment *
temp_err_end_before = Appointment ends before it starts. *
temp_err_external_long = External text is too long.\nReduce length to be 200 characters or less. *
temp_err_no_end = Please enter an End Time. *
temp_err_no_participant = You didn't choose any participants.\n\nCheck 'I will participate', and/or select participants. *
temp_err_no_person = Please select who to move. *
temp_err_no_start = Please enter a Start Time. *
temp_err_no_week = Please select a week *
temp_err_thema_long = Subject text is too long.\nReduce length to be 100 characters or less. *
temp_ext_parties = Other Participants *
temp_extparticipants = External Participants *
temp_fromto = Timeframe (From-To) *
temp_header = Date details *
temp_header_nav_back = Back *
temp_header_nav_forw = Forward *
temp_header_text = Appointments at *
temp_holiday = Vacation *
temp_inituser = Created by *
temp_loc = Location *
temp_locationandsubject = Location and Subject *
temp_newappointment = New Appointment *
temp_onlyminedelete = Delete Only My Appointment(s) *
temp_onlythisappdelete = Delete Only This Appointment *
temp_participants = Participants *
temp_parties = Participants *
temp_private = Private? *
temp_privatetext = Private *
temp_repititions = Repetitions *
temp_row_action_label_delete = Delete *
temp_row_action_label_details = Details *
temp_row_action_label_edit = Edit *
temp_row_action_label_private = Private *
temp_row_action_label_serialedit = Edit Timeserie *
temp_row_label_1 = Several Appointments *
temp_row_label_2 = Selection List *
temp_row_prestart = Appointments Before *
temp_selparticipants = Selected Participants *
temp_serialend = End of Date Series *
temp_serialstart = Start of Date Series *
temp_subject = Subject *
temp_subject_detailed = Detailed subject *
temp_subject_summarized = Summary *
temp_time = Time *
temp_timeframe = Within Timeframe (inclusive) *
temp_topic = Subject *
temp_typeandlocation = Type and Location *
temp_weekday_abbr_0 = Su *
temp_weekday_abbr_1 = Mo *
temp_weekday_abbr_2 = Tu *
temp_weekday_abbr_3 = We *
temp_weekday_abbr_4 = Th *
temp_weekday_abbr_5 = Fr *
temp_weekday_abbr_6 = Sa *
temp_wholeday = Entire Day *
thanksgiving = Thanksgiving *
this_month = This Month *
this_week = This Week *
tiradentes = Tiradentes *
to = To *
to_impose = impose *
to_subject = subject *
today = Today *
totalholiday = Yearly Vacation Days *
unityday = Unity Day (germ.) *
unselect_all = unselect all *
usedholiday = Used Vacation Days *
vacation = Vacation *
validate_for_all = Validate this appointment *
validate_for_me = Validate my participation *
vcal = Vcal file *
vcal_to_file = Create file *
vcal_to_mail = Send by mail *
veteransday = Veterans Day *
victoriaday = Victoria Day *
view = View *
viewcalendarof = View Calendar Of *
weekend = Weekend *
womensday = National Women's Day *
workersday = Workers Day *
youthday = Youth Day *
